Loading...
Searching...
No Matches
aggregate-fwd.hpp File Reference

## Description

Declares mongocxx::v_noabi::options::aggregate.

Includes
  - mongocxx/v1/aggregate_options-fwd.hpp

Go to the source code of this file.

## Classes

class | mongocxx::options::aggregate
| Used by MongoDB aggregation operations. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::options
| Declares entities representing options to use with various commands.
namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.
namespace | mongocxx::v_noabi::options
| Declares entities representing options to use with various commands.